*{
    margin: 0;
    padding: 0;
}
html{
    color: #fff;
    background-color: #fff;
    
}
/*body {
margin:0px;
}*/
#container{

	margin:0 auto;
	text-align:center;
	width: 821px;
	height: 567px;
	top:0px;
	background-color: #FFF;

}

.elementORClass {
	color: blue\9;
	}
	
/*HEADER*/
#lineavertical {
    height: 37px;
    margin-bottom: 7px;
    margin-left: 479px;
    margin-top: 0;
    width: 1px;
}
#logo_e{
    float: left;
    margin-left: 49px;
    height: 53px;
    width: 183px;

}
#vert_linie{
    margin-left: 479px;
    margin-top: 2px;
    width: 1px;
    height: 11px;
}
#horiz_linie {
    height: 1px;
    margin-left: 398px;
    margin-top: 0;
    width: 163px;
}
#vert_linie2 {
    height: 12px;
    margin-left: 398px;
    margin-top: 0;
    width: 1px;
}
#vert_linie3{
    margin-left: 560px;
    margin-top: -12px;
    width: 1px;
    height: 12px;
}
#home{
    height: 16px;
    margin-left: 373px;
    width: 50px;
}
#services_sch {
    height: 16px;
    margin-left: 452px;
    margin-top: -16px;
    width: 57px;
}
#projects{
    height: 16px;
    margin-left: 536px;
    margin-top: -16px;
    width: 49px;
}
#info {
    height: 16px;
    margin-left: 603px;
    margin-top: -16px;
    width: 32px;
}
#language {
    height: 16px;
    margin-left: 656px;
    margin-top: -16px;
    width: 90px;
}
#fields_activity{
    margin-left: 359px;
    margin-top: 7px;
    width: 79px;
    height: 16px;
}
#fields_activity_sch{
    margin-left: 359px;
    margin-top: 7px;
    width: 79px;
    height: 16px;
}
#working_style{
    margin-left: 527px;
     margin-top: -16px;
     width: 67px;
     height: 16px;
}
 #working_style_sch{
    margin-left: 527px;
     margin-top: -16px;
     width: 67px;
     height: 16px;
}
/* content*/
#getting_pic{
    margin-left: 49px;
    margin-top: 19px;
    width: 178px;
    height: 35px;
}
#linie_horizontal{
    margin-left: 227px;
    margin-top: -18px;
    width: 172px;
    height: 1px;
}
#linie_vertikal1{
    margin-left: 399px;
    margin-top: -27px;
    width: 1px;
    height: 129px;
}
#linie_klein_horiz1{
    margin-left: 400px;
    margin-top: -103px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz2{
    margin-left: 400px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz3{
    margin-left: 400px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz4{
     margin-left: 400px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz5{
     margin-left: 400px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz6{
     margin-left: 400px;
    margin-top: 33px;
    width: 12px;
    height: 1px;
}
#corporate_design{
    margin-left: 414px;
    margin-top: -114px;
    width: 221px;
    height: 17px;
}
#corporate_design_sch{
    margin-left: 414px;
    margin-top: -114px;
    width: 221px;
    height: 17px;
}
#business_stationary{
    margin-left: 414px;
    margin-top: 0px;
    width: 221px;
    height: 17px;
}
#business_stationary_sch{
    margin-left: 414px;
    margin-top: 0px;
    width: 221px;
    height: 17px;
}
#trade_fairs{
    margin-left: 414px;
    margin-top: 0px;
    width: 221px;
    height: 17px; 
}
#trade_fairs_sch{
    margin-left: 414px;
    margin-top: 0px;
    width: 221px;
    height: 17px;
}
#transmedia_proj{
    margin-left: 414px;
    margin-top: 0px;
    width: 221px;
    height: 17px;
}
#transmedia_proj_sch{
    margin-left: 414px;
    margin-top: 0px;
    width: 221px;
    height: 17px;
}
#transdisciplinary_proj{
    margin-left: 414px;
    margin-top: 0px;
    width: 221px;
    height: 17px;
}
#transdisciplinary_proj_sch{
     margin-left: 414px;
    margin-top: 0px;
    width: 221px;
    height: 17px;
}

#visuell_realisation{
    margin-left: 414px;
    margin-top: 18px;
    width: 221px;
    height: 17px;
}
#visuell_realisation_sch{
    margin-left: 414px;
    margin-top: 18px;
    width: 221px;
    height: 17px;
}
#corporate_design_text{
    margin-left: 399px;
    margin-top: 36px;
    width: 347px;
    height: 199px;
}


